require(['models/up_morebtn_list'], function () {
   var source = $("#upMorelistTemplate").html();
   var template = Handlebars.compile(source);
   var morebtn_html;
   
   _.each(up_moreBtn_list, function (item) {
		morebtn_html = template(item);
		$('.up_top_bar .up_more_btn .up_more_list').append(morebtn_html);
   }, this);
});